#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PayXpert payment gateway\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2026-06-05 09:14+0000\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: \n"
"Language: \n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Loco https://localise.biz/\n"
"X-Loco-Version: 2.8.0; wp-6.8.1; php-8.2.27\n"
"X-Domain: payxpert"

#: includes/class-wc-payxpert.php:1075
#, php-format
msgid " on %s"
msgstr ""

#: templates/views/html-admin-subscription-list.php:133
msgid "%d retry attempt(s) already performed"
msgstr ""

#: templates/views/html-admin-transaction-list.php:58
#: templates/views/html-admin-subscription-list.php:163
msgid "&laquo; Previous"
msgstr ""

#: includes/class-wc-payxpert.php:890
msgid "(PayXpert) Send PayByLink"
msgstr ""

#: includes/class-wc-payxpert.php:896
msgid "(PayXpert) Send PayByLink x2"
msgstr ""

#: includes/class-wc-payxpert.php:900
msgid "(PayXpert) Send PayByLink x3"
msgstr ""

#: includes/class-wc-payxpert.php:904
msgid "(PayXpert) Send PayByLink x4"
msgstr ""

#: includes/gateways/class-wc-payment-gateway-payxpert-subscription.php:113
#, php-format
msgid "+ %s shipping cost"
msgstr ""

#: includes/class-wc-payxpert.php:1076
msgid ". Do you want to continue?"
msgstr ""

#: includes/class-wc-payxpert.php:827
msgid "A capture transaction already exist for this transaction ID."
msgstr ""

#: includes/class-wc-payxpert.php:942
msgid ""
"A customer must be assigned to the order before sending PayByLink (PayXpert)"
msgstr ""

#: includes/class-wc-payxpert.php:1074
msgid "A payment link has already been sent"
msgstr ""

#. Description of the plugin
msgid ""
"Accept card payments and instalments via PayXpert (Connect2Pay) in "
"WooCommerce."
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:115
msgid "Account credentials are not valids."
msgstr ""

#. Subscription status
#: src/Utils/WC_Payxpert_Install.php:168
msgid "actif"
msgstr ""

#: templates/views/html-admin-order-transactions.php:28
msgid "Action"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:444
msgid "Activate logo"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:560
msgid "Activate merchant notification"
msgstr ""

#: templates/views/html-admin-subscription-list.php:34
#: src/Utils/WC_Payxpert_Install.php:124
msgid "active"
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:523
msgid "AJAX request failed:"
msgstr ""

#: templates/views/html-admin-subscription-list.php:33
msgid "All statuses"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:368
msgid "American Express"
msgstr ""

#: templates/views/html-admin-order-transactions.php:20
#: templates/views/html-admin-subscription-detail.php:76
#: templates/views/html-admin-transaction-list.php:22
#: templates/views/html-admin-payment-installment.php:35
#: templates/views/html-admin-subscription-list.php:68
#: templates/views/myaccount/html-subscription-list.php:31
#: templates/views/myaccount/html-subscription-details.php:61
#: templates/views/myaccount/html-subscription-details.php:121
msgid "Amount"
msgstr ""

#: includes/class-wc-payxpert.php:839 includes/class-wc-payxpert.php:844
msgid "An error occured during the capture process : "
msgstr ""

#: includes/class-wc-payxpert.php:1025
msgid "An error occured while sending the PayByLink email."
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:1100
msgid "An error occurred during payment preparation."
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:1170
#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:1175
msgid "An error occurred during the refund process: "
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:521
msgid "An error occurred while retrieving the selected payment method."
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:1064
msgid ""
"An error occurred while trying to generate the payment link. Please try "
"again or contact support."
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:519
msgid "An unexpected error occurred."
msgstr ""

#: includes/class-wc-payxpert.php:1300
msgid "Annually"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:138
msgid "API keys valid:"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:399
msgid "Applepay"
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:524
msgid "Attempt %d failed, retrying..."
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:318
msgid "Automatic"
msgstr ""

#: templates/views/html-admin-subscription-detail.php:12
msgid "Back to subscription list"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:153
msgid "Bank denial"
msgstr ""

#: includes/class-wc-payxpert.php:1293
msgid "Billing interval"
msgstr ""

#: templates/views/html-admin-subscription-detail.php:78
msgid "Brand"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:345
msgid ""
"By activating this function, it is possible to send a payment link by email "
"from an order in the back office."
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:240
msgid "Callback validation failed."
msgstr ""

#: templates/views/html-admin-subscription-list.php:149
#: templates/views/myaccount/html-subscription-list.php:70
msgid "Cancel"
msgstr ""

#: templates/views/_html-modal-cancel-subscription.php:13
msgid "Cancel Subscription"
msgstr ""

#: templates/views/html-admin-subscription-list.php:36
#: src/Utils/WC_Payxpert_Install.php:169
msgid "canceled"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:154
msgid "Canceled due to refund"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:155
msgid "Canceled due to retrieval request"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:156
msgid "Cancellation letter sent by bank"
msgstr ""

#: templates/views/html-admin-order-transactions.php:66
msgid "Capture"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:312
msgid "Capture mode"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:363
msgid "Card CB/Visa/Mastercard"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:157
msgid "Chargeback"
msgstr ""

#: templates/emails/email-paybylink.php:32
msgid "Click here to pay your order"
msgstr ""

#: templates/views/_html-modal-cancel-subscription.php:55
#: includes/admin/class-wc-payxpert-settings.php:62
msgid "Close"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:126
msgid "CMS Version:"
msgstr ""

#: templates/views/html-admin-order-transactions.php:25
#: templates/views/html-admin-subscription-detail.php:79
msgid "Code"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:158
msgid "Company account closed"
msgstr ""

#: includes/class-wc-email-payxpert-paybylink.php:25
msgid "Complete your order"
msgstr ""

#: templates/views/_html-modal-cancel-subscription.php:60
msgid "Confirm Cancel"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:84
msgid "CONTACT US"
msgstr ""

#: templates/views/html-admin-order-transactions.php:18
msgid "Created At"
msgstr ""

#: includes/gateways/class-wc-payment-gateway-payxpert-cc.php:21
#: includes/gateways/class-wc-payment-gateway-payxpert-paybylink.php:15
#: includes/gateways/class-wc-payment-gateway-payxpert-subscription.php:21
#: includes/abstract/abstract-wc-payment-gateway-payxpert-installment.php:22
msgid "Credit card gateway."
msgstr ""

#: includes/gateways/class-wc-payment-gateway-payxpert-cc.php:20
msgid "Credit Cards by PayXpert"
msgstr ""

#: templates/views/html-admin-order-transactions.php:22
#: templates/views/html-admin-subscription-detail.php:77
#: templates/views/html-admin-transaction-list.php:23
msgid "Currency"
msgstr ""

#: templates/views/html-admin-subscription-detail.php:33
#: templates/views/html-admin-subscription-list.php:65
msgid "Customer"
msgstr ""

#: templates/views/html-admin-subscription-list.php:48
msgid "Customer name or email"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:411
msgid "Customization"
msgstr ""

#: includes/class-wc-payxpert.php:1296
msgid "Daily"
msgstr ""

#. Subscription frequency
#: src/Utils/WC_Payxpert_Install.php:172
msgid "daily"
msgstr ""

#: templates/views/html-admin-subscription-detail.php:75
#: templates/views/html-admin-transaction-list.php:27
#: templates/views/html-admin-payment-installment.php:34
#: templates/views/myaccount/html-subscription-details.php:62
#: templates/views/myaccount/html-subscription-details.php:120
msgid "Date"
msgstr ""

#: src/Utils/WC_Payxpert_Utils.php:184
msgid "day(s)"
msgstr ""

#: templates/views/html-admin-subscription-list.php:74
msgid "Detail"
msgstr ""

#: templates/views/myaccount/html-subscription-list.php:33
msgid "Details"
msgstr ""

#. Cancel reasons
#: src/Utils/WC_Payxpert_Install.php:138
msgid "Didn’t like the site"
msgstr ""

#: templates/views/html-admin-subscription-list.php:37
#: src/Utils/WC_Payxpert_Install.php:123
msgid "disabled"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:139
msgid "Disagree (‘did not do it’ or ‘do not recognize the transaction’)"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:332
msgid "Display mode"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:82
msgid "Download LOGs"
msgstr ""

#: includes/class-wc-payxpert.php:1308
msgid "Duration type"
msgstr ""

#: templates/views/html-admin-settings-support-dialog.php:26
msgid "Email"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:325
msgid "Email notification"
msgstr ""

#: includes/class-wc-email-payxpert-paybylink.php:22
msgid "Email sent to a customer with a payment link"
msgstr ""

#: includes/class-wc-email-payxpert-support.php:19
msgid "Email sent when a user submits the PayXpert support form."
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:343
msgid "Enable PayByLink"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:561
msgid "Enable to receive notifications related to payment requests."
msgstr ""

#: includes/class-wc-payxpert.php:134 includes/class-wc-payxpert.php:168
msgid "Enable to set this product as a subscription"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:576
msgid "English"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:326
msgid ""
"Enter the email address that will be notified before the automatic "
"initiation of the capture (5 days after the transaction)."
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:568
msgid "Enter the email address that will receive notifications."
msgstr ""

#: src/Utils/WC_Payxpert_Webservice.php:41
msgid "Error cart is null"
msgstr ""

#: src/Utils/WC_Payxpert_Webservice.php:170
msgid "Error while retrieving subscription data from order/cart"
msgstr ""

#: src/Utils/WC_Payxpert_Utils.php:525
msgid "every 3 months"
msgstr ""

#: src/Utils/WC_Payxpert_Utils.php:516
msgid "every day"
msgstr ""

#: src/Utils/WC_Payxpert_Utils.php:522
msgid "every month"
msgstr ""

#: src/Utils/WC_Payxpert_Utils.php:519
msgid "every week"
msgstr ""

#: src/Utils/WC_Payxpert_Utils.php:528
msgid "every year"
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:1199
msgid "Exception during refund: "
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:741
msgid "Failed to initialize the email class."
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:135
msgid "failure"
msgstr ""

#: templates/views/html-admin-subscription-list.php:51
msgid "Filter"
msgstr ""

#. Subscription status
#: templates/views/html-admin-subscription-list.php:38
#: src/Utils/WC_Payxpert_Install.php:122
msgid "finished"
msgstr ""

#: includes/class-wc-payxpert.php:1332
#: templates/views/product/html-product-subscription-detail.php:41
msgid "First due"
msgstr ""

#. 1: frequency, 2: number of times
#: src/Utils/WC_Payxpert_Utils.php:570
#, php-format
msgid "First payment today, then %1$s (%2$s times)."
msgstr ""

#. %s = frequency
#: src/Utils/WC_Payxpert_Utils.php:562
#, php-format
msgid "First payment today, then %s."
msgstr ""

#: templates/views/html-admin-settings-support-dialog.php:16
msgid "Firstname"
msgstr ""

#: includes/class-wc-payxpert.php:1312
msgid "Fixed duration"
msgstr ""

#: includes/class-wc-payxpert.php:1428
msgid ""
"For a NORMAL subscription, the number of occurrences must be greater than 0."
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:160
msgid "Fraud from webmaster"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:577
msgid "French"
msgstr ""

#: includes/class-wc-payxpert.php:1292
#: templates/views/product/html-product-subscription-detail.php:31
msgid "Frequency"
msgstr ""

#: src/Utils/WC_Payxpert_Utils.php:531
msgid "frequency not specified"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:490
#: includes/admin/class-wc-payxpert-settings.php:518
#: includes/admin/class-wc-payxpert-settings.php:547
msgid "Front label"
msgstr ""

#: templates/views/html-admin-subscription-detail.php:25
msgid "General Information"
msgstr ""

#: templates/views/html-admin-options.php:22
msgid "Go to PayXpert settings"
msgstr ""

#: templates/emails/email-paybylink.php:23
#: templates/emails/plain/email-paybylink.php:24
#, php-format
msgid "Hello %s,"
msgstr ""

#: templates/views/myaccount/html-subscription-details.php:86
msgid "here"
msgstr ""

#: src/Utils/WC_Payxpert_Utils.php:185
msgid "hour(s)"
msgstr ""

#. URI of the plugin
#. Author URI of the plugin
msgid "https://www.payxpert.com/"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:140
msgid "I could not get in to the site"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:149
msgid "I haven’t received my item"
msgstr ""

#: templates/views/html-admin-transaction-list.php:19
msgid "ID"
msgstr ""

#: templates/views/myaccount/html-subscription-details.php:84
msgid "If you want to change your shipping address, please update it "
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:337
msgid "IFrame"
msgstr ""

#: includes/class-wc-payxpert.php:1336
msgid "Immediate (upon subscription)"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:479
#: includes/admin/class-wc-payxpert-settings.php:507
#: includes/admin/class-wc-payxpert-settings.php:536
msgid ""
"Indicate the proportion to be paid in the first monthly payment. The "
"remainder will be distributed equally between the other installments."
msgstr ""

#. Subscription type
#: src/Utils/WC_Payxpert_Install.php:131 src/Utils/WC_Payxpert_Install.php:165
msgid "infinite"
msgstr ""

#: includes/admin/class-wc-payxpert-subscription-list.php:115
msgid "Installment"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:473
msgid "Installment 2x"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:501
msgid "Installment 3x"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:530
msgid "Installment 4x"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:439
msgid "Installment Payment Settings"
msgstr ""

#: includes/gateways/class-wc-payment-gateway-payxpert-installment-x2.php:10
msgid "Installment payment x2 by PayXpert"
msgstr ""

#: includes/gateways/class-wc-payment-gateway-payxpert-installment-x3.php:10
msgid "Installment payment x3 by PayXpert"
msgstr ""

#: includes/gateways/class-wc-payment-gateway-payxpert-installment-x4.php:10
msgid "Installment payment x4 by PayXpert"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:373
msgid "Installment x2"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:378
msgid "Installment x3"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:383
msgid "Installment x4"
msgstr ""

#: includes/class-wc-payxpert.php:486
msgid "Invalid security token."
msgstr ""

#: templates/views/html-admin-subscription-list.php:73
msgid "Iterations Left"
msgstr ""

#: templates/views/myaccount/html-subscription-details.php:54
msgid "Iterations left"
msgstr ""

#: templates/views/html-admin-subscription-list.php:70
msgid "Last Payment"
msgstr ""

#: templates/views/html-admin-settings-support-dialog.php:21
msgid "Lastname"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:181
msgid "Leave blank to keep the current private key."
msgstr ""

#: templates/views/html-admin-order-transactions.php:24
msgid "Liability Shift"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:129
msgid "lifetime"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:753
msgid "Log file not found."
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:186
msgid "Login"
msgstr ""

#: templates/views/html-admin-order-transactions.php:24
msgid "LS*"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:319
msgid "Manual"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:461
msgid "Maximum amount for installment payment"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:462
msgid "Maximum order amount to enable installment payment."
msgstr ""

#: templates/views/html-admin-order-transactions.php:26
#: templates/views/html-admin-subscription-detail.php:80
msgid "Message"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:450
msgid "Minimum amount for installment payment"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:451
msgid "Minimum order amount to enable installment payment."
msgstr ""

#: src/Utils/WC_Payxpert_Utils.php:186
msgid "minute(s)"
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:62
msgid "Missing data, customer or secure token."
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:522
msgid "Missing nonce for payment result."
msgstr ""

#: includes/class-wc-payxpert.php:482 includes/class-wc-payxpert.php:804
msgid "Missing parameters."
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:134
msgid "Module Version:"
msgstr ""

#: src/Utils/WC_Payxpert_Utils.php:183
msgid "month(s)"
msgstr ""

#: includes/class-wc-payxpert.php:1298
msgid "Monthly"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:174
msgid "monthly"
msgstr ""

#: templates/views/html-admin-subscription-list.php:72
msgid "Nb Transactions"
msgstr ""

#: src/Utils/WC_Payxpert_Utils.php:371
msgid "New order created by subscription."
msgstr ""

#: templates/views/html-admin-transaction-list.php:59
#: templates/views/html-admin-subscription-list.php:164
msgid "Next &raquo;"
msgstr ""

#: templates/views/html-admin-subscription-list.php:71
#: templates/views/myaccount/html-subscription-list.php:30
msgid "Next Payment"
msgstr ""

#: templates/views/myaccount/html-subscription-details.php:59
msgid "Next payment"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:139
msgid "No"
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:70
#, php-format
msgid "No payment token found for customer token: %s"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:141
msgid "No problem, just moving on"
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:1137
msgid "No refundable transactions found for this order."
msgstr ""

#: includes/admin/class-wc-payxpert-subscription-detail.php:54
msgid "No subscription ID provided."
msgstr ""

#: templates/views/html-admin-subscription-list.php:58
msgid "No subscriptions found."
msgstr ""

#: includes/class-wc-payxpert.php:774
#: templates/views/html-admin-subscription-detail.php:123
msgid "No transaction found."
msgstr ""

#: templates/views/html-admin-transaction-list.php:14
msgid "No transactions found."
msgstr ""

#: includes/class-wc-payxpert.php:797
msgid "Non authorized action."
msgstr ""

#. Subscription type
#: src/Utils/WC_Payxpert_Install.php:127
msgid "normal"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:142
msgid "Not enough updates"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:554
msgid "Notification"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:574
msgid "Notification language"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:567
msgid "Notification recipient"
msgstr ""

#: includes/class-wc-payxpert.php:1321
msgid "Number of occurrences"
msgstr ""

#: includes/class-wc-payxpert.php:1322
msgid "Number of payments before the end of the subscription"
msgstr ""

#: templates/views/myaccount/html-subscription-details.php:114
msgid "Occurences history"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:130
msgid "onetime"
msgstr ""

#: templates/views/html-admin-order-transactions.php:19
#: templates/views/html-admin-transaction-list.php:25
#: templates/views/myaccount/html-subscription-details.php:122
msgid "Operation"
msgstr ""

#: templates/emails/email-paybylink.php:43
#: templates/emails/plain/email-paybylink.php:34
msgid "Order Date:"
msgstr ""

#: templates/views/html-admin-subscription-detail.php:73
#: templates/views/html-admin-transaction-list.php:20
#: templates/views/html-admin-subscription-list.php:63
#: templates/views/myaccount/html-subscription-details.php:119
msgid "Order ID"
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:982
#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:1025
msgid "Order not found"
msgstr ""

#: includes/class-wc-payxpert.php:491 includes/class-wc-payxpert.php:768
#: includes/class-wc-payxpert.php:810
#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:86
msgid "Order not found."
msgstr ""

#: templates/emails/email-paybylink.php:42
#: templates/emails/plain/email-paybylink.php:33
msgid "Order Reference:"
msgstr ""

#: includes/class-wc-payxpert.php:692 includes/class-wc-payxpert.php:746
#: includes/class-wc-payxpert.php:759
msgctxt "Order status"
msgid "Capture Payment Pending (PayXpert)"
msgstr ""

#: includes/class-wc-payxpert.php:678 includes/class-wc-payxpert.php:732
#: includes/class-wc-payxpert.php:758
msgctxt "Order status"
msgid "Instalment Payment Pending (PayXpert)"
msgstr ""

#: templates/emails/email-paybylink.php:40
#: templates/emails/plain/email-paybylink.php:32
msgid "Order Summary"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:422
msgid "Paiement par Abonnement via Carte de crédit par PayXpert"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:128
msgid "partpayment"
msgstr ""

#: templates/views/html-admin-subscription-list.php:35
msgid "paused"
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:451
msgid "Pay"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:491
msgid "Pay in 2 times"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:519
msgid "Pay in 3 times"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:548
msgid "Pay in 4 times"
msgstr ""

#: includes/gateways/class-wc-payment-gateway-payxpert-paybylink.php:14
msgid "PayByLink by PayXpert"
msgstr ""

#: includes/class-wc-payxpert.php:1018
msgid "PayByLink email sent to the customer (PayXpert)"
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:528
msgid ""
"Payment confirmation is taking longer than expected. Please check your order "
"status or try again."
msgstr ""

#: templates/emails/email-paybylink.php:36
#: templates/emails/plain/email-paybylink.php:30
msgid "Payment deadline:"
msgstr ""

#: src/Utils/WC_Payxpert_Utils.php:380
msgid "Payment failed on subscription renewal."
msgstr ""

#: templates/views/myaccount/html-subscription-details.php:64
msgid "Payment Info"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:416
msgid "Payment label: Credit Card"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:421
msgid "Payment label: Subscription"
msgstr ""

#: templates/views/html-admin-transaction-list.php:24
#: templates/views/myaccount/html-subscription-list.php:32
#: templates/views/myaccount/html-subscription-details.php:124
msgid "Payment Method"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:358
msgid "Payment methods settings"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:307
msgid "Payment Settings"
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:153
msgid "Payment status recorded."
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:992
msgid "Payment token does not match this order."
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:973
msgid "Payment token not found"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:417
msgid "Payment via Credit Card by PayXpert"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:313
msgid ""
"Payments will be authorized but will require manual validation before "
"collection. Make sure to capture transactions within the allotted time to "
"avoid authorization expiration."
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:46
msgid "PayXpert"
msgstr ""

#. Author of the plugin
msgid "Payxpert"
msgstr ""

#: includes/admin/class-wc-payxpert-subscription-list.php:42
msgid "PayXpert - Subscription"
msgstr ""

#: includes/admin/class-wc-payxpert-subscription-detail.php:38
msgid "PayXpert - Subscription Detail"
msgstr ""

#: includes/admin/class-wc-payxpert-transaction-list.php:37
msgid "PayXpert - Transaction"
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:1066
#, php-format
msgid "PayXpert API error: %s"
msgstr ""

#: templates/views/html-admin-options.php:13
msgid "PayXpert Configuration"
msgstr ""

#. Name of the plugin
msgid "PayXpert payment gateway"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:45
msgid "PayXpert Settings"
msgstr ""

#: templates/views/html-admin-subscription-detail.php:18
#: includes/admin/class-wc-payxpert-subscription-detail.php:37
msgid "PayXpert Subscription Detail"
msgstr ""

#: includes/class-wc-payxpert.php:1168
msgid "PayXpert Subscription Settings"
msgstr ""

#: templates/views/html-admin-subscription-list.php:11
msgid "PayXpert Subscriptions"
msgstr ""

#: includes/admin/class-wc-payxpert-subscription-list.php:41
msgid "PayXpert Subscriptions List"
msgstr ""

#: includes/class-wc-email-payxpert-support.php:23
#: includes/class-wc-email-payxpert-support.php:24
msgid "PayXpert Support Request"
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:392
msgid "PayXpert transaction received."
msgstr ""

#: templates/views/html-admin-transaction-list.php:7
msgid "PayXpert Transactions"
msgstr ""

#: includes/admin/class-wc-payxpert-transaction-list.php:36
msgid "PayXpert Transactions List"
msgstr ""

#: includes/class-wc-email-payxpert-paybylink.php:26
msgid "Pending payment for your order on {site_title}"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:478
#: includes/admin/class-wc-payxpert-settings.php:506
#: includes/admin/class-wc-payxpert-settings.php:535
msgid "Percentage"
msgstr ""

#: templates/views/html-admin-subscription-list.php:69
#: templates/views/myaccount/html-subscription-list.php:29
#: templates/views/myaccount/html-subscription-details.php:50
msgid "Period"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:122
msgid "PHP Version:"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:706
msgid "Please fill all required fields."
msgstr ""

#: templates/views/_html-modal-cancel-subscription.php:46
msgid "Please note: cancelling your subscription is irreversible."
msgstr ""

#: templates/views/_html-modal-cancel-subscription.php:28
msgid "Please select the reason for cancellation"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:92
msgid "Plugin Settings"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:166
msgid "Private API Key"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:143
msgid "Problems with the movies/videos"
msgstr ""

#: templates/views/myaccount/html-subscription-details.php:96
msgid "Product"
msgstr ""

#: templates/views/html-admin-subscription-detail.php:37
msgid "Product / Variation"
msgstr ""

#: templates/views/myaccount/html-subscription-details.php:92
msgid "Products of the initial order"
msgstr ""

#: templates/emails/email-paybylink.php:45
#: templates/emails/plain/email-paybylink.php:36
msgid "Products:"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:625
msgid "Public and private API keys are required."
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:155
msgid "Public API Key"
msgstr ""

#: templates/views/html-admin-subscription-detail.php:43
#: templates/views/myaccount/html-subscription-details.php:97
msgid "Quantity"
msgstr ""

#: includes/class-wc-payxpert.php:1299
msgid "Quarterly"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:175
msgid "quarterly"
msgstr ""

#: includes/class-wc-payxpert.php:1597
msgid "Reason unknown."
msgstr ""

#: templates/views/myaccount/html-subscription-details.php:49
msgid "Recurring Amount"
msgstr ""

#: includes/class-wc-payxpert.php:1345
#: templates/views/product/html-product-subscription-detail.php:36
msgid "Recurring amount"
msgstr ""

#: includes/class-wc-payxpert.php:1346
msgid "Recurring amount for the subscription"
msgstr ""

#: includes/class-wc-payxpert.php:1424
msgid "Recurring amount must be greater than 0."
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:518
msgid "Redirect in progress..."
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:336
msgid "Redirection"
msgstr ""

#: templates/views/html-admin-order-transactions.php:17
msgid "Referal Transaction"
msgstr ""

#: templates/views/myaccount/html-subscription-list.php:26
msgid "Referral Order ID"
msgstr ""

#: templates/views/html-admin-order-transactions.php:21
msgid "Refundable amount"
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:1190
#, php-format
msgid "Refunded %s %s from transaction %s"
msgstr ""

#: templates/views/html-admin-subscription-list.php:54
msgid "Reset"
msgstr ""

#: templates/views/html-admin-transaction-list.php:26
msgid "Result"
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:525
msgid "Retrying AJAX request (attempt %d)..."
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:288
msgid "Save Settings"
msgstr ""

#: src/Utils/WC_Payxpert_Utils.php:187
msgid "second(s)"
msgstr ""

#: includes/class-wc-payxpert.php:708
#: includes/admin/class-wc-payxpert-subscription-list.php:88
msgid "Security check failed."
msgstr ""

#: includes/class-wc-payxpert.php:1333
msgid "Select the date of the first due date"
msgstr ""

#: includes/class-wc-payxpert.php:1309
msgid "Select the duration type for this subscription"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:333
msgid "Select the redirect mode for payments."
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:61
msgid "Send"
msgstr ""

#: includes/class-wc-payxpert.php:366
msgid "Settings"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:99
msgid "Settings saved successfully."
msgstr ""

#: templates/emails/email-paybylink.php:49
#: templates/emails/plain/email-paybylink.php:40
msgid "Shipping:"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:159
msgid "Site account closed"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:144
msgid "Site was too slow"
msgstr ""

#: templates/views/html-admin-subscription-list.php:67
msgid "State"
msgstr ""

#: templates/views/html-admin-order-transactions.php:23
#: templates/views/myaccount/html-subscription-list.php:28
#: templates/views/myaccount/html-subscription-details.php:47
#: templates/views/myaccount/html-subscription-details.php:123
msgid "Status"
msgstr ""

#: includes/class-wc-payxpert.php:867 src/Utils/WC_Payxpert_Utils.php:409
msgid "Status updated after payment captured via PayXpert."
msgstr ""

#: templates/views/html-admin-subscription-detail.php:47
msgid "Statut"
msgstr ""

#: templates/views/html-admin-settings-support-dialog.php:31
msgid "Subject"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:405
#: includes/admin/class-wc-payxpert-subscription-list.php:115
#: templates/views/product/html-product-subscription-detail.php:27
msgid "Subscription"
msgstr ""

#: templates/views/myaccount/html-subscription-details.php:44
#, php-format
msgid "Subscription #%s"
msgstr ""

#: templates/views/html-admin-subscription-list.php:64
msgid "Subscription ID"
msgstr ""

#: templates/views/html-admin-subscription-detail.php:29
msgid "Subscription ID PayXpert"
msgstr ""

#: includes/class-wc-payxpert.php:1583
#: includes/admin/class-wc-payxpert-subscription-detail.php:62
#: templates/views/myaccount/html-subscription-details.php:18
msgid "Subscription not found."
msgstr ""

#: includes/class-wc-payxpert.php:133 includes/class-wc-payxpert.php:167
msgid "subscription PayXpert"
msgstr ""

#: includes/gateways/class-wc-payment-gateway-payxpert-subscription.php:20
msgid "Subscription per Credit Cards by PayXpert"
msgstr ""

#: includes/class-wc-payxpert.php:339
msgid "Subscription plan details"
msgstr ""

#: includes/class-wc-payxpert.php:1617
msgid "Subscription seems to have been cancelled but info not updated."
msgstr ""

#: includes/class-wc-payxpert.php:320
#: templates/views/myaccount/html-subscription-list.php:20
msgid "Subscriptions"
msgstr ""

#: templates/emails/email-paybylink.php:48
#: templates/emails/plain/email-paybylink.php:39
msgid "Subtotal:"
msgstr ""

#. Transaction status
#: src/Utils/WC_Payxpert_Install.php:134
msgid "success"
msgstr ""

#: templates/emails/plain/email-paybylink.php:43
#, php-format
msgid "Thank you for your trust, %s"
msgstr ""

#: templates/emails/email-paybylink.php:52
#, php-format
msgid "Thank you for your trust, %s."
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:151
msgid "The box was empty"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:710
msgid "The email address is not valid."
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:150
msgid "The item was damaged or defective"
msgstr ""

#: includes/class-wc-payxpert.php:938
msgid "The order status must be `Waiting for payment` or `Failed`"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:152
msgid "The order was incomplete"
msgstr ""

#: includes/class-wc-payxpert.php:1022
msgid "The PayByLink email has been sent successfully."
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:634
msgid "The public API key must contain digits only."
msgstr ""

#: templates/views/html-admin-options.php:17
msgid ""
"The settings for this payment method are centralized on a dedicated page for "
"easier management and a simplified configuration experience."
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:145
msgid "The site did not work"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:401
msgid "This payment method is not available yet in display mode: IFrame."
msgstr ""

#: includes/class-wc-payxpert.php:1590
msgid "This subscription cannot be cancelled."
msgstr ""

#: templates/views/html-admin-options.php:29
msgid ""
"This WooCommerce page is kept for compatibility, but the settings are "
"managed elsewhere."
msgstr ""

#: templates/views/html-admin-payment-installment.php:43
msgid "To be paid immediately"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:315
msgid ""
"To secure payments, the latency period for manual capture is limited to 7 "
"days. It is imperative to capture transactions before this deadline."
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:146
msgid "Too expensive"
msgstr ""

#: templates/views/myaccount/html-subscription-details.php:98
msgid "Total"
msgstr ""

#: templates/emails/email-paybylink.php:50
#: templates/emails/plain/email-paybylink.php:41
msgid "Total:"
msgstr ""

#: includes/class-wc-payxpert.php:858
#, php-format
msgid "Transaction %s captured successfully via PayXpert."
msgstr ""

#: includes/class-wc-payxpert.php:509
msgid "Transaction does not match this order."
msgstr ""

#: templates/views/html-admin-order-transactions.php:16
#: templates/views/html-admin-subscription-detail.php:74
#: templates/views/html-admin-transaction-list.php:21
msgid "Transaction ID"
msgstr ""

#: includes/class-wc-payxpert.php:819
msgid "Transaction not found."
msgstr ""

#: includes/class-wc-payxpert.php:823
msgid "Transaction operation must be `authorize`"
msgstr ""

#: includes/class-wc-payxpert.php:786
msgid "Transaction template not found."
msgstr ""

#: templates/views/html-admin-subscription-detail.php:66
msgid "Transactions list"
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:526
msgid "Triggering PayXpert payment call."
msgstr ""

#: templates/views/html-admin-subscription-list.php:66
#: templates/views/myaccount/html-subscription-list.php:27
#: templates/views/myaccount/html-subscription-details.php:48
msgid "Type"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:147
msgid "Un-authorized signup by family member"
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:520
msgid "Unable to communicate with the server."
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:746
msgid "Unauthorized"
msgstr ""

#: includes/class-wc-payxpert.php:499 includes/class-wc-payxpert.php:606
#: includes/class-wc-payxpert.php:622
#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:93
msgid "Unauthorized order."
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:161
msgid "Undetermined reasons"
msgstr ""

#: src/Utils/WC_Payxpert_Utils.php:555
msgid "Unknown payment rule."
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:162
msgid "Unknown reason"
msgstr ""

#: includes/class-wc-payxpert.php:1313
msgid "Unlimited"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:86
msgid "User guide"
msgstr ""

#: templates/views/html-admin-subscription-list.php:142
#: templates/views/myaccount/html-subscription-list.php:64
msgid "View"
msgstr ""

#: includes/class-wc-payxpert.php:683 includes/class-wc-payxpert.php:737
#, php-format
msgid "Waiting for instalment payments <span class=\"count\">(%s)</span>"
msgid_plural ""
"Waiting for instalment payments <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: includes/class-wc-payxpert.php:993
msgid "WC_Email_Payxpert_Paybylink not found"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:148
msgid "Webmaster requested to cancel"
msgstr ""

#: includes/class-wc-payxpert.php:1297
msgid "Weekly"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:173
msgid "weekly"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:130
msgid "Woocommerce Version:"
msgstr ""

#: src/Utils/WC_Payxpert_Utils.php:182
msgid "year(s)"
msgstr ""

#: src/Utils/WC_Payxpert_Install.php:176
msgid "yearly"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:139
msgid "Yes"
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:677
msgid "You are not allowed to perform this action."
msgstr ""

#: includes/class-wc-payxpert.php:1274
msgid ""
"You cannot add more than one different subscription product to the cart."
msgstr ""

#: includes/class-wc-payxpert.php:1267
msgid ""
"You cannot mix subscription products and standard products in the same cart."
msgstr ""

#: templates/views/myaccount/html-subscription-list.php:97
msgid "You have no active subscriptions."
msgstr ""

#: templates/emails/plain/email-paybylink.php:26
msgid ""
"You have requested to pay your order using PayByLink via PayXpert. Below are "
"the details of your order and the payment link."
msgstr ""

#: templates/emails/email-paybylink.php:26
msgid ""
"You have requested to pay your order using PayByLink via PayXpert. Below are "
"the details of your order and the secure payment link."
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:150
msgid "Your merchant account"
msgstr ""

#: includes/class-wc-payxpert.php:950
msgid "Your order amount must be greater than 0 (PayXpert)"
msgstr ""

#: includes/class-wc-payxpert.php:946
msgid "Your order must contain at least one product (PayXpert)"
msgstr ""

#: includes/abstract/abstract-wc-payment-gateway-payxpert.php:527
msgid "Your payment is still being confirmed. Please wait a moment…"
msgstr ""

#: templates/views/html-admin-settings-support-dialog.php:8
msgid ""
"Your request will be sent to PayXpert Support at assistance@payxpert.com. "
"You will receive a notification that it has been taken into account, and our "
"team will contact you via email."
msgstr ""

#: includes/class-wc-payxpert.php:1628
msgid "Your subscription has been cancelled."
msgstr ""

#: includes/admin/class-wc-payxpert-settings.php:737
msgid "Your support request was sent successfully."
msgstr ""
